--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: details
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: MerbExceptions::Notification
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: deliver!
- !ruby/object:RI::MethodSummary 
  name: deliver_emails!
- !ruby/object:RI::MethodSummary 
  name: deliver_web_hooks!
- !ruby/object:RI::MethodSummary 
  name: email_addresses
- !ruby/object:RI::MethodSummary 
  name: environments
- !ruby/object:RI::MethodSummary 
  name: params
- !ruby/object:RI::MethodSummary 
  name: web_hooks
name: Notification
superclass: Object
